.title-warpper {
    display: block;
    span {
        display: block;
    }
}

.head-title {
    color: #333333;
    font-family: Prompt;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
}

.sub-title {
    color: #999999;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
}

.back-btn {
    height: 48px;
    width: 32px;
    
  }

.btn-save {
box-sizing: border-box;
height: 56px;
width: 158px;
border: 1.5px solid #00A4E4;
border-radius: 4px;
color: #00A4E4;
font-family: Prompt;
font-size: 18px;
font-weight: 500;
letter-spacing: 0;
line-height: 28px;
text-align: center;
margin-right: 12px;
margin-left: 12px;
margin-top: 5px;
}

.btn-send {
	height: 56px;
	width: 158px;
	border-radius: 4px;
	background-color: #00A4E4;
	color: #FFFFFF;
	font-family: Prompt;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 28px;
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
	margin-top: 5px;
}

.body-head-title {
	height: 28px;
  width: 255px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.head-detal {
	color: #333333;
	font-family: Prompt;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 32px;
	margin-top: 20px;
	margin-bottom: 10px;
	// padding-left: 10px;
}



// ====== commented
.commented{
  background-color: rgba(242,242,242,0.6);
}
.comment-head{
  color: #333333;
	font-family: Prompt;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 32px;
	// margin-top: 20px;
	margin-bottom: 0px;
}
.comment-head-2{
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 10px;
}
.comment-head-3{
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.comment-head-delete{
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: right;
  cursor: pointer;
}
.comment-head-center{
  height: 16px;
  width: 10px;
  border-left: 2px solid #E0E0E0;
  margin-right: 9px;
}
.comment-head-edit{
  color: #006E95;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: right;
  cursor: pointer;
}
textarea{
  height: 140px;
  font-family: Prompt;
}

table {
  margin: auto;
  width: 100% !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  margin-top: 20px;
  .form-control {
    text-align: left !important;
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
}
td {
  // padding: 5px;
  height: 50px;
  font-family: Prompt !important;
  border: none;
  // text-align: center;
  align-items: center;
  justify-content: center !important;
  border-bottom: 1px solid #c9c9c8;
  a.delete_file {
    color: #999999;
  }
  a.delete_file:hover {
    color: #999999;
    text-decoration: underline;
    cursor: pointer;
  }
  a.download_file {
    color:  #00a6e6;
  }
  a.download_file:hover {
    color: #00a6e6;
    text-decoration: underline;
    cursor: pointer;
  }
  a.pipe {
    color:  #CCCCCC;
  }
}
th {
  // width: 450px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  // text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
  //   border: 1px solid #dddddd;
}

.dropzone {
  width: 100%;
  height: 80px;
  padding: 26px;
  text-align: center;
  font-family: Prompt !important;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;

  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  input:hover {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  i {
    font-size: 50px;
    color: #00a6e6;
  }
  .drag-text {
    width: 180px;
    height: 44px;
    border-radius: 21px;
    padding: 8px 16px;
  }
}
.dropzone:hover {
  width: 100%;
  height: 80px;
  padding: 26px;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  background-color: rgba(226, 226, 226, 0.288);
}


.hrComment {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0;
  border-top: 1px solid rgba(0,0,0,.1);
}
//------------------------------------------------

::ng-deep .swal2-title {
  position: relative;
  max-width: 100%;
  margin: 0 0 .4em;
  padding: 0;
  color: #333333;
  font-family: Prompt;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  text-transform: none;
  word-wrap: break-word;
}